// ========== Color variables for global usage ==========
$primary: #8560a9;
$primary-neutral: #67616d;
$primary-light: #d3c1e5;
$primary-dark: #453257;
$background: #faf9fc;
$complement: #d5ef7f;
$complement-dark-01: #aecb4f;
$complement-dark-02: #788c36;
$complement-light: #e5f7a9;
$disabled-background-or-text-light: #bababa;
$disabled-text-dark: #666;
$global-width: 600px;
$slightly-grey: #fafafa;
$complement-filter: invert(96%) sepia(3%) saturate(4428%) hue-rotate(18deg)
  brightness(87%) contrast(124%);
$complement-dark-01-filter: invert(82%) sepia(14%) saturate(1628%)
  hue-rotate(27deg) brightness(94%) contrast(85%);
$primary-filter: invert(46%) sepia(13%) saturate(1737%) hue-rotate(228deg)
  brightness(89%) contrast(91%);
$disabled-background-or-text-light-filter: invert(78%) sepia(0%) saturate(0%)
  hue-rotate(180deg) brightness(98%) contrast(89%);
$red-heart-filter: invert(62%) sepia(31%) saturate(6855%) hue-rotate(325deg)
  brightness(101%) contrast(100%);
$white-filter: invert(99%) sepia(19%) saturate(0%) hue-rotate(112deg)
  brightness(113%) contrast(100%);
$disabled-text-dark-filter: invert(42%) sepia(12%) saturate(13%)
  hue-rotate(356deg) brightness(89%) contrast(84%);
